﻿@charset "utf-8";
/*body,ul,li,ol,h1,h2,h3,h4,p,th,td,dl,dd,form,fieldset,legend,label,input,textarea,select{margin:0;padding:0}
body{font:14px/1.7 Arial,"Microsoft YaHei",Tahoma,Verdana,Helvetica, sans-serif;	 color:#666;background:#174f86 url("../LocalImages/bj.jpg") top center no-repeat; }
a{color:#333; text-decoration:none;  outline:none;  }
a:hover{color:#5aa4f5;  }
li{list-style:none}
img{border:0;    vertical-align:top;	}
input{ font-family:Arial,"Microsoft YaHei";}
input:focus{border:1px solid #638ce0;box-shadow: 0 0 5px #638ce0;-webkit-box-shadow: 0 0 5px #179aeb; color: #179aeb;outline:none; }
.className input:focus{color:#179aeb;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
.w1200{ width: 1200px; margin: auto; overflow: hidden;}
.clen{ clear: both;}
/*----------------------------top------------------------------*/
/*.nrbj{background:url("../LocalImages/bj.jpg") ; width: 100%; height: 100%; background-size: cover; position:fixed; bottom:0px; z-index: -11;}*/
/*
.menu{ width: 1129px; margin: auto; height: 52px;}
.menu ul{ margin: 0px; padding: 0px;}
.menu ul li:last-child{ margin-right: 0px;}
.menu ul li{ float: left; font-size: 17px; margin-right: 14px; }
.menu ul li a{ color: #0d4171; background: #fff;  text-align: center; display: inline-block; line-height: 52px; padding: 0px 32px; transition: 0.7s;}
.menu ul li a:hover{ background: #0b68c0; color: #fff;}
.center{ width: 1129px; margin: auto; margin-top: 10px; overflow: hidden;}
.w765{ width: 765px; overflow: hidden; float: left;}
.w765 ul{ padding: 0px; margin: 0px;}
.w765 ul li{ float: left; width: 240px; height: 120px; margin-right: 15px; margin-top: 14px;}
.w765 ul li a{ display: block; font-size: 16px; color: #fff; padding-left:21px;width: 240px; height: 120px; padding-top: 23px; box-sizing: border-box;transition:0.7s;}
.w765 ul li a:hover{ transform:rotateY(10deg);}
.w765 ul li a span{width: 56px; height: 56px; background: url("../LocalImages/icon11.png") no-repeat;display:block; margin-left:90px; box-sizing: border-box;}
.w765 ul li.one_1 a span{ background-position: 0px 0px; }
.w765 ul li.one_1 a{ background: #f5af36; line-height: 40px;}
.w765 ul li.one_1 a:hover{ background: #e69b1c;}
.w765 ul li.one_2 a span{ background-position: -200px 0px; }
.w765 ul li.one_2 a{ background: #19b6fe; line-height: 40px;}
.w765 ul li.one_2 a:hover{ background: #049be0;}
.w765 ul li.one_3 a span{ background-position:-400px 0px; }
.w765 ul li.one_3 a{ background: #f56440; line-height: 40px;}
.w765 ul li.one_3 a:hover{ background: #e6532e;}
.w765 ul li.one_4 a span{ background-position: 0px -195px; }
.w765 ul li.one_4 a{ background: #69c3a2; line-height: 40px;}
.w765 ul li.one_4 a:hover{ background: #56b390;}
.w765 ul li.one_5 a span{ background-position: -200px -196px; }
.w765 ul li.one_5 a{ background: #41cc7d; line-height: 40px;}
.w765 ul li.one_5 a:hover{ background: #32c572;}
.w765 ul li.one_6 a span{ background-position: -390px -200px; }
.w765 ul li.one_6 a{ background: #1c8cc6; line-height: 40px;}
.w765 ul li.one_6 a:hover{ background: #127db3;}
.w765 ul li.one_7 a span{ background-position: 0px -397px; }
.w765 ul li.one_7 a{ background: #ff7c3b; line-height: 40px;}
.w765 ul li.one_7 a:hover{ background: #eb6d2f;}
.w765 ul li.one_8 a span{ background-position: -199px -393px; }
.w765 ul li.one_8 a{ background: #3cc7a6; line-height: 40px;}
.w765 ul li.one_8 a:hover{ background: #2eb394;}
.w765 ul li.one_9 a span{ background-position: -400px -393px; }
.w765 ul li.one_9 a{ background: #229fde; line-height: 40px;}
.w765 ul li.one_9 a:hover{ background: #148bc7;}

.right{ width:330px; background:#fff; float:right; margin-top: 14px; padding: 10px; margin-right: 1px; height: 368px; position: relative;}
.right h1{ font-size:20px; margin:6px 1px; border-bottom:solid 1px #8ba7c2; color: #0c4273; font-weight:400; line-height:50px; padding-left:20px;}
.right_nr{ text-align:center; overflow:hidden; padding:26px 0px 10px 0px;}
.right ul{  overflow:hidden; height:36px;  padding-left:10px; border-bottom:solid 1px #b1b1b1; margin:14px 1px 10px 1px; }
.right ul li{ float:left; margin:4px 62px 0px;}
.right ul li a{ display:inline-block; padding:0px 0px; line-height:30px;  font-size:18px; color:#333333; }
.right ul li a:hover{ border-bottom:solid 2px #3aa6e6; color:#3aa6e6;}
.right ul .current_tab{border-bottom:solid 2px #3aa6e6; color:#3aa6e6;  }
.right ul .current_tab a{color:#3aa6e6;  }
.denglu a{ display:inline-block; line-height:40px; padding:0px 124px; background:#56a4f6; border-radius:5px;  font-size:18px; color:#fff; margin-bottom:20px; transition: 0.7s;}
.denglu a:hover{  background:#1196d9; }
.denglu_1 a{ display:inline-block; line-height:40px; padding:0px 40px; background:#56a4f6; border-radius:5px; margin:25px 20px; margin-bottom:20px; font-size:18px; color:#fff; margin-top:40px; transition: 0.7s;}
.denglu_1 a:hover{  background:#1196d9; }
.right_srk{ overflow:hidden; padding:15px 22px; text-align:right;}
.ipunt_1{ height:38px; border:solid 1px #cccccc; border-radius:5px; width:220px;}
.ipunt_2{ height:38px; border:solid 1px #cccccc; border-radius:5px; width:124px;}
.right_srk p{ padding-bottom:21px;}
.szzs a{ color:#155d9f;}
.szzs a:hover{ color:#FC0509;}
.tsk{ width: 244px; height: 34px; background: url("../LocalImages/tsk.png") no-repeat; position: absolute; bottom: 0px; left: 25px; color: #f53636; padding-top: 5px; text-align: center; line-height: 30px; font-size: 13px;}

.foont{ width: 100%; min-width: 1200px; background: #216fb2;  overflow: hidden; text-align: center; padding: 15px 0px;color: #fff; line-height: 28px ;margin-top: 30px;}*/






/*----------------登录页面-----------------*/
body,ul,li,ol,h1,h2,h3,h4,p,th,td,dl,dd,form,fieldset,legend,label,input,textarea,select{margin:0;padding:0}
body{font:14px/1.7 Arial,"Microsoft YaHei",Tahoma,Verdana,Helvetica, sans-serif;	 color:#666;background:#f2f2f2 ; }
a{color:#333; text-decoration:none;  outline:none;  }
a:hover{color:#5aa4f5;  }
li{list-style:none}
img{border:0;    vertical-align:top;	}
input{ font-family:Arial,"Microsoft YaHei";}
input:focus{border:1px solid #638ce0;box-shadow: 0 0 5px #638ce0;-webkit-box-shadow: 0 0 5px #179aeb; color: #179aeb;outline:none; }
.className input:focus{color:#179aeb;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
.w1200{ width:1090px; margin: auto; overflow: hidden;}
.clen{ clear: both;}
/*----------------------------top------------------------------*/
/*.nrbj{background:url("../images/bj.jpg") ; width: 100%; height: 100%; background-size: cover; position:fixed; bottom:0px; z-index: -11;}*/
.top{ width: 100%; background: url("../LocalImages/bj.jpg") no-repeat; height: 209px;}
.logo{ height: 125px; width: 550px; float: left; margin-top: 35px;}
.top_right{ float: right; background: url("../LocalImages/top_icon.png") no-repeat; width: 307px; height: 209px; margin-right: 185px;}
.center{ width: 1129px; margin:20px auto 165px;  overflow: hidden;}
.w765{ width: 765px; overflow: hidden; float: left;}
.w765 ul{ padding: 0; margin: 0;}
.w765 ul li{ float: left; width: 240px; height: 120px; margin-right: 15px; margin-top: 14px;}
.w765 ul li a{ display: block; font-size: 24px; color: #fff; width: 240px; height: 120px;  box-sizing: border-box;transition:0.7s; text-align: center; padding-top: 35px; position: relative;}
.w765 ul li a:hover{ transform:rotateY(15deg); box-shadow: 0 0 5px rgba(0,0,0,.5);}
.w765 ul li a span{width:33px; height:36px;  box-sizing: border-box;  position: absolute; right:5px; bottom:3px;}
.w765 ul li.one_1 a span{background: url("../LocalImages/icon_1.png") no-repeat; }
.w765 ul li.one_1 a{ background:url("../LocalImages/ico_bj.jpg") no-repeat; }
.w765 ul li.one_2 a span{background: url("../LocalImages/icon_2.png") no-repeat; }
.w765 ul li.one_2 a{ background:url("../LocalImages/ico_bj1.jpg") no-repeat; }
.w765 ul li.one_3 a span{background: url("../LocalImages/icon_3.png") no-repeat; }
.w765 ul li.one_3 a{ background:url("../LocalImages/ico_bj2.jpg") no-repeat; }
.w765 ul li.one_4 a span{background: url("../LocalImages/icon_4.png") no-repeat; }
.w765 ul li.one_5 a span{background: url("../LocalImages/icon_5.png") no-repeat; }
.w765 ul li.one_6 a span{background: url("../LocalImages/icon_6.png") no-repeat; }
.w765 ul li.one_7 a span{background: url("../LocalImages/icon_7.png") no-repeat; }
.w765 ul li.one_8 a span{background: url("../LocalImages/icon_8.png") no-repeat; }
.w765 ul li.one_9 a span{background: url("../LocalImages/icon_9.png") no-repeat; }
.right{ width:330px; background:#fff; float:right; margin-top: 14px; padding: 10px; margin-right: 1px; height: 368px; position: relative; border: solid 1px #ccc;}
.right h1{ font-size:20px; margin:0 1px; border-bottom:solid 1px #ccc; color: #000; font-weight:400; line-height:30px;  padding-bottom: 5px;}
.right_nr{ text-align:center; overflow:hidden; padding:26px 0 10px 0;}
.right ul{  overflow:hidden; height:36px;  padding-left:10px; border-bottom:solid 1px #b1b1b1; margin:14px 1px 10px 1px; }
.right ul li{ float:left; margin:4px 62px 0;}
.right ul li a{ display:inline-block; padding:0 0; line-height:30px;  font-size:18px; color:#333333; }
.right ul li a:hover{ border-bottom:solid 2px #3aa6e6; color:#3aa6e6;}
.right ul .current_tab{border-bottom:solid 2px #3aa6e6; color:#3aa6e6;  }
.right ul .current_tab a{color:#3aa6e6;  }
.denglu a{ display:inline-block; line-height:40px; padding:0 124px; background:#0069c5; border-radius:5px;  font-size:18px; color:#fff; margin-bottom:20px; transition: 0.7s;}
.denglu a:hover{  background:#1196d9; }
.denglu_1 a{ display:inline-block; line-height:40px; padding:0 40px; background:#0069c5; border-radius:5px; margin:25px 20px; margin-bottom:20px; font-size:18px; color:#fff; margin-top:40px; transition: 0.7s;}
.denglu_1 a:hover{  background:#1196d9; }
.right_srk{ overflow:hidden; padding:15px 22px; text-align:right;}
.ipunt_1{ height:38px; border:solid 1px #cccccc; border-radius:5px; width:220px;}
.ipunt_2{ height:38px; border:solid 1px #cccccc; border-radius:5px; width:124px;}
.right_srk p{ padding-bottom:21px;}
.szzs a{ color:#155d9f;}
.szzs a:hover{ color:#FC0509;}
.tsk{ width: 244px; height: 34px; background: url("../images/tsk.png") no-repeat; position: absolute; bottom:20px; left: 25px; color: #f53636; padding-top: 5px; text-align: center; line-height: 30px; font-size: 13px;}
.bottom{ background: url("../images/nrq_bj.jpg") no-repeat; width: 100%; min-width: 1200px; position: fixed; bottom: 0; height: 595px; z-index: -1;}
.foont{ width: 100%; min-width: 1200px; background: #216fb2;  overflow: hidden; text-align: center; padding: 15px 0;color: #fff; line-height: 28px ;margin-top: 30px; position: fixed; bottom: 0;}
.foont img{ margin-top: 5px; margin-right:5px; margin-left: 10px;}
.closed-box-animation1{width:920px;height:290px;}
.login_left6 { right:0; top:0;}
/*-----------------------星星向上动-------------------*/
.round-particle{background-color:rgba(255,255,255,0.4);border-radius:50%;width:5px;height:5px;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;
    -webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
@-webkit-keyframes round-particle-left{0%{left:50%;background-color:rgba(255,255,255,0)}25%{background-color:rgba(255,255,255,0.4)}100%{left:-50%;background-color:rgba(255,255,255,0)}}
@keyframes round-particle-left{0%{left:50%;background-color:rgba(255,255,255,0)}25%{background-color:rgba(255,255,255,0.4)}100%{left:-50%;background-color:rgba(255,255,255,0)}}
@keyframes round-particle-right{0%{left:50%;background-color:rgba(255,255,255,0)}25%{background-color:rgba(255,255,255,0.4)}100%{left:150%;background-color:rgba(255,255,255,0)}}
@-webkit-keyframes round-particle-right{0%{left:50%;background-color:rgba(255,255,255,0)}25%{background-color:rgba(255,255,255,0.4)}100%{left:150%;background-color:rgba(255,255,255,0)}}
@-webkit-keyframes round-particle-up{0%{bottom:0;background-color:rgba(255,255,255,0)}20%{background-color:rgba(255,255,255,0.4)}100%{background-color:rgba(255,255,255,0);bottom:100%}}
@keyframes round-particle-up{0%{bottom:0;background-color:rgba(255,255,255,0)}20%{background-color:rgba(255,255,255,0.4)}100%{background-color:rgba(255,255,255,0);bottom:100%}}


.sprite{position:absolute;}
.vertical .round-particle{-webkit-animation-name:round-particle-up;animation-name:round-particle-up; will-change:top}
.vertical .round-particle:nth-child(1){left:10%}.vertical .round-particle:nth-child(2){left:14%}.vertical .round-particle:nth-child(3){left:22%}
.vertical .round-particle:nth-child(4){left:40%}.vertical .round-particle:nth-child(5){left:55%}.vertical .round-particle:nth-child(6){left:62%}
.vertical .round-particle:nth-child(7){left:70%}.vertical .round-particle:nth-child(10){left:81%}.vertical .round-particle:nth-child(11){left:95%}
.vertical .round-particle:nth-child(12){left:100%}.vertical .round-particle:nth-child(13){left:10%}.vertical .round-particle:nth-child(14){left:14%}
.vertical .round-particle:nth-child(15){left:22%}.vertical .round-particle:nth-child(16){left:40%}.vertical .round-particle:nth-child(17){left:55%}
.vertical .round-particle:nth-child(18){left:62%}.vertical .round-particle:nth-child(19){left:70%}.vertical .round-particle:nth-child(20){left:81%}
.vertical .round-particle:nth-child(21){left:95%}.vertical .round-particle:nth-child(22){left:100%}

.round-particle:nth-child(1){-webkit-animation-duration:2.9s;animation-duration:2.9s;-webkit-transform:scale(0.5);transform:scale(0.5)}
.round-particle:nth-child(2){-webkit-animation-duration:5.4s;animation-duration:5.4s}.round-particle:nth-child(3){-webkit-animation-duration:4.2s;animation-duration:4.2s}
.round-particle:nth-child(4){-webkit-animation-duration:4s;animation-duration:4s}
.round-particle:nth-child(5){-webkit-animation-duration:5.2s;animation-duration:5.2s;-webkit-transform:scale(0.5);transform:scale(0.5)}
.round-particle:nth-child(6){-webkit-animation-duration:10.4s;animation-duration:10.4s}
.round-particle:nth-child(7){-webkit-animation-duration:6.7s;animation-duration:6.7s}
.round-particle:nth-child(8){-webkit-animation-duration:7.3s;animation-duration:7.3s;-webkit-transform:scale(0.5);transform:scale(0.5)}
.round-particle:nth-child(9){-webkit-animation-duration:5.5s;animation-duration:5.5s}
.round-particle:nth-child(10){-webkit-animation-duration:6.5s;animation-duration:6.5s}
.round-particle:nth-child(11){-webkit-animation-duration:6.3s;animation-duration:6.3s;-webkit-transform:scale(0.5);transform:scale(0.5)}
.round-particle:nth-child(12){-webkit-animation-duration:3.4s;animation-duration:3.4s}
.round-particle:nth-child(13){-webkit-animation-duration:3.8s;animation-duration:3.8s}
.round-particle:nth-child(14){-webkit-animation-duration:6.2s;animation-duration:6.2s;-webkit-transform:scale(0.5);transform:scale(0.5)}
.round-particle:nth-child(15){-webkit-animation-duration:3.4s;animation-duration:3.4s}
.round-particle:nth-child(16){-webkit-animation-duration:9s;animation-duration:9s}
.round-particle:nth-child(17){-webkit-animation-duration:9s;animation-duration:9s;-webkit-transform:scale(0.5);transform:scale(0.5)}
.round-particle:nth-child(18){-webkit-animation-duration:5s;animation-duration:5s}
.round-particle:nth-child(19){-webkit-animation-duration:4.3s;animation-duration:4.3s}





